name = "Patata Pack 1"
author = "oierbravo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "4245bbde0b46f77b7526adbcb2c977857ec06832083c1b2593e995d0c599e1d0"

[versions]
forge = "47.2.0"
minecraft = "1.20.1"
